h1, h2, h3, h4, h5, h6, p, ul, li, body, html, form, fieldset, input, select {
	margin:0;
	padding:0;
	outline:none;
	border:0;
}
img {
	float:left;
	border:0;
}
a {
	text-decoration:none;
	border:0;
	outline:0;
}
.clear {
	clear:both;
}
html{ height:100%;}


body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color:#fff;
	background-image: url(bg.jpg);
	background-repeat: repeat;
	
}

#outer_wrapper{width:100%; float:left}
.wrapper{
	width:337px;
	margin:0 auto;
	background-color: #FFF;
}

#main_container{
	width:337px;
	float:left;
	min-height:487px;
	height:auto!important;
	height:487px;
	margin:144px 0 0;
	display:inline;
	border: 1px solid #CCC;
	background:#fff;
	box-shadow: 0 0 14px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 14px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 0 14px rgba(0,0,0,0.25);
}

.logo{
	width:297px;
	padding:20px;
	background-repeat: repeat-y;
	float: left;
	text-align:center;
}

.logo h1{width:auto; float:left; width:100%;}
.logo h1 img{float:none;}

#title{width:297px; float:left; padding:0 20px; background:url(title-bg.gif) repeat-x 0 0; position:relative}
#title .left{width:12px; height:69px; position:absolute; left:-12px; top:-9px; background:url(left-cut.gif) no-repeat 0 0}
#title .right{width:12px; height:69px; position:absolute; right:-12px; top:-9px; background:url(right-cut.gif) no-repeat 0 0}
#title h2{
	width:100%;
	float:left;
	text-transform:capitalize;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	line-height: 60px;
}

#page{
	width:297px;
	float:left;
	background-repeat: repeat-x;
	background-position: 0 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
#page h2 {
	font:18px/36px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FCB865;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 19px;
}
#page ul {width:100%; float:left; list-style:none}
#page ul li{
	display:block;
	background:url(border.gif) repeat-x 0 bottom;
	font-size:14px;
	line-height:36px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 20px;
}
#page ul li:last-child{background:none;}
#page ul li a{color:#3c3c3c}

#footer{width:100%; float:left; padding:17px 0 50px}
#footer p{width:100%; float:left; text-align:center; font-size:13px; color:#535353; }
